> <b>HackЯocchio</b> <small><i>s. m. [der. di hackЯocchiare] (pl. -chi)</i></small>  
> <i>situazione o soluzione raffazzonata, raccogliticcia, approssimativa</i>


Negli ultimi anni, per le realtà che ruotano attorno ad [hackmeeting](https://www.hackmeeting.org/),
non è più sufficiente vedersi una volta l'anno.
Sono nati così dei mini-hackmeeting, iniziative nate con quell'esperienza alle spalle ma con meno pretese, locali, sicuramente più intimi.

[Hack or die](https://hacklabbo.indivia.net/hackordiye19/index.html) a bologna, [brugole e merletti](https://doityourtrash.noblogs.org/) a firenze,
[connessioni caotiche](https://wiki.unit.abbiamoundominio.org/ConnessioniCaotiche2019) a milano, il [nack](https://nack.mshack.org) a napoli. 

È quindi con poche pretese e con lo spirito dell'accrocchio che ci contraddistingue (o forse che ci accomuna) che
l'<a href='https://autistici.org/underscore'>underscore hacklab</a> è lieto di annunciare una due giorni torinese.

#### Quando
Sabato 10 Giugno 2023.

#### Dove
[Mezcal Squat](https://mezcalsquat.net/), Parco della Certosa, Collegno (TO).  
Per arrivare c'è una [pagina apposita](/come_arrivare).

#### Dormire
Ci saranno delle stanze dove poter dormire. Consigliamo di portarsi il proprio sacco a pelo e/o materassino.
I posti sono limitati quindi [avvisate se avete intenzione di fermarvi a dormire](/contatti) che con un po' di anticipo ci possiamo organizzare.

#### Mangiare
Saranno garantiti colazioni/pranzi/cene a un prezzo popolare.

#### FAQ
- **Chi tiene i seminari?**  
Chi ne ha voglia. Se vuoi proporre un seminario, non devi far altro che [proporlo](/contatti). Se la proposta piace, si calendarizza. Se non piace, si danno utili consigli per farla piacere.

- **Chi è un hacker?**  
Gli hacker sono persone curiose, che non accettano di non poter mettere le mani sulle cose. Che si tratti di tecnologia o meno gli hackers reclamano la libertà di sperimentare. Smontare tutto per poi rifarlo o semplicemente capire come funziona. Gli hackers risolvono problemi e costruiscono le cose, credono nella libertà e nella condivisione. Non amano i sistemi chiusi. La forma mentis dell’hacker non è ristretta all’ambito del software-hacking: ci sono persone che mantengono un atteggiamento da hacker in ogni campo dell’esistente, spinti dallo stesso istinto creativo.

- **Ma cosa si fa, a parte seguire i seminari?**  
Esiste un "lan-space", vale a dire un'area dedicata alla rete: si arriva col proprio aggeggio e ci si può mettere in rete insieme. In genere in questa zona è facile conoscere altre persone, magari per farsi aiutare ad installare linux, risolvere un dubbio, o anche solo per scambiare quattro chiacchiere. È un open-air festival, un meeting, un hacking party, un momento di riflessione, un’occasione di apprendimento collettivo, un atto di ribellione, uno scambio di idee, esperienze, sogni, utopie.

- **Quanto costa l’ingresso?**  
L'ingresso è libero e gratuito ma se ci vuoi lasciare due spicci...

- **Cosa posso portare**  
Se hai intenzione di utilizzare un computer, portalo accompagnato da una ciabatta elettrica. Non dimenticare una periferica di rete di qualche tipo (vedi cavi ethernet, switch e/o dispositivi WiFi). In generale porta tutto l’hardware su cui vorrai smanettare con gli altri. Non contare sulla connessione ad internet del posto, se vuoi essere assolutamente sicuro di poterti connettere, portati una pennina 4G e il necessario per condividerla con tutti/e! In generale, cerca di essere autosufficiente sul lato tecnologico.

> Hai vecchi cellulari, smartphone o powerbank che non usi più? Regalali al tuo hacklab preferito, portali ad hackrocchio!

- **Posso scattare foto, girare video, postare, taggare, uploadare?**  
No

- **Come ci si aspetta che si comportino tutte e tutti?**  
Lo spirito della due giorni è quello del doityourself e dell’autogestione: porta i materiali di cui pensi ci sia bisogno, condividi saperi e attrezzi. Sentiti responsabile che il tutto si svolga nel rispetto dell’antisessismo, antirazzismo e antifascimo. Se subisci o assisti a episodi di oppressione, aggressione, brute force, port scan, ping flood e altri DOS non consensuali e non sai come reagire o mitigare l’attacco, conta sul sostegno di tutta la comunità e non esitare a richiamare pubblicamente l’attenzione e chiedere aiuto.  